<html><body>
<pre>Code completion result for source line:
$c1->arrayFieldWithoutDes|c;
(QueryType=COMPLETION, prefixSearch=false, caseSensitive=true)
VARIABLE   int[] arrayFieldWithoutDesc     [PUBLIC]   ClassName1
</pre><h2>Documentation:</h2><div align="right"><font size=-1></font></div><b>$arrayFieldWithoutDesc</b><br/><br/>PHPDoc not found<br />
<table>
<tr><th align="left">Type:</th><td>int[]</td></tr></table>
</body></html>